import Cookies from './cookies'
import ConvertTime from './convert_time'
import Other from './other'

let cookies = new Cookies()
let convertTime = new ConvertTime()
let other = new Other()

export default {
  cookies,
  convertTime,
  other
}
